{
    "museum": {
        "page_museum_title": "Mus\u00e9es ...",
        "page_museum_intro": "Le mus\u00e9e num\u00e9rique pr\u00e9sente des objets et collections de mus\u00e9es. Chaque mus\u00e9e m\u00e9rite d\u2019\u00eatre d\u00e9couvert ! Vous obtiendrez plus d'informations sur un mus\u00e9e en cliquant sur son nom. Un clic sur le nombre d\u2019objets saisis montre un aper\u00e7u. Un clic sur les noms des colonnes permet de trier le tableau. Vous pouvez faire une recherche par mus\u00e9e ou afficher les mus\u00e9es participants sur une carte.",
        "column_name": "Nom",
        "column_place": "Lieu",
        "column_web": "Internet",
        "column_collections": "Collections",
        "column_objects": "Objets",
        "museums_on_map": "Mus\u00e9es sur la carte",
        "list_of_institutions": "Liste des institutions",
        "map_symbols": "Marqueur",
        "images": "Illustrations",
        "page_museum_description": "Aper\u00e7u de tous les mus\u00e9es participants \u00e0 l\u2019instance du mus\u00e9e num\u00e9rique.",
        "map_options": "Options des cartes",
        "list_of_museums": "Liste de tous les mus\u00e9es"
    }
}